=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/cdbs/1/rules/debhelper.mk

DEB_DH_INSTALL_ARGS := xrds-simple.php usr/share/wordpress/wp-content/plugins/xrds-simple
