## wordpress-xrds-simple 1.1

=== debian/changelog ===
wordpress-xrds-simple (1.1-1) unstable; urgency=low

  * New upstream release.
  * 01_version.patch: Fix upstream version numbering.
  * Bump Standard's version: no changes needed.
  * debian/rules: Update to the latest cdbs.

 -- Alexander GQ Gerasiov <gq@debian.org>  Mon, 24 Dec 2012 16:44:58 +0400
