## wordpress-xrds-simple 1.2

=== debian/changelog ===
wordpress-xrds-simple (1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:20:53 +0100

wordpress-xrds-simple (1.2-1) unstable; urgency=medium

  * Remove CDBS dependency and switch to DH 9+.
  * Remove 01_version.patch: fixed upsteam.
  * Bump Standard's version, not changes needed.
  * Add debian/watch.
  * Update Vcs-* headers.

 -- Alexander GQ Gerasiov <gq@debian.org>  Wed, 26 Aug 2015 17:23:28 +0300
