=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	dh_install xrds-simple.php usr/share/wordpress/wp-content/plugins/xrds-simple
